<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android">

	<ListPreference
		android:defaultValue="0"
		android:entries="@array/prefs_subtitle_font_names"
		android:entryValues="@array/prefs_subtitle_font_values"
		android:key="@string/prefs_subtitle_font_key"
		android:negativeButtonText="Cancel"
		android:positiveButtonText="@null"
		android:summary="%s"
		android:title="@string/prefs_subtitle_font_title"
		/>

	<ListPreference
		android:defaultValue="1.0"
		android:entries="@array/prefs_subtitle_font_scale_names"
		android:entryValues="@array/prefs_subtitle_font_scale_values"
		android:key="@string/prefs_subtitle_font_scale_key"
		android:negativeButtonText="Cancel"
		android:positiveButtonText="@null"
		android:summary="%s"
		android:title="@string/prefs_subtitle_font_scale_title"
		/>

	<ListPreference
		android:defaultValue="0"
		android:entries="@array/prefs_subtitle_font_size_names"
		android:entryValues="@array/prefs_subtitle_font_size_values"
		android:key="@string/prefs_subtitle_font_size_key"
		android:negativeButtonText="Cancel"
		android:positiveButtonText="@null"
		android:summary="%s"
		android:title="@string/prefs_subtitle_font_size_title"
		/>

	<ListPreference
		android:defaultValue="0"
		android:entries="@array/prefs_subtitle_display_align_names"
		android:entryValues="@array/prefs_subtitle_display_align_values"
		android:key="@string/prefs_subtitle_display_align_key"
		android:negativeButtonText="Cancel"
		android:positiveButtonText="@null"
		android:summary="%s"
		android:title="@string/prefs_subtitle_display_align_title"
		/>

	<ListPreference
		android:defaultValue="0"
		android:entries="@array/prefs_subtitle_text_align_names"
		android:entryValues="@array/prefs_subtitle_text_align_values"
		android:key="@string/prefs_subtitle_text_align_key"
		android:negativeButtonText="Cancel"
		android:positiveButtonText="@null"
		android:summary="%s"
		android:title="@string/prefs_subtitle_text_align_title"
		/>

	<ListPreference
		android:defaultValue="Default"
		android:entries="@array/prefs_subtitle_colors_names"
		android:entryValues="@array/prefs_subtitle_colors_values"
		android:key="@string/prefs_subtitle_foreground_color_key"
		android:negativeButtonText="Cancel"
		android:positiveButtonText="@null"
		android:summary="%s"
		android:title="@string/prefs_subtitle_foreground_color_title"
		/>

	<ListPreference
		android:defaultValue="1.0"
		android:entries="@array/prefs_subtitle_opacity_names"
		android:entryValues="@array/prefs_subtitle_opacity_values"
		android:key="@string/prefs_subtitle_text_opacity_key"
		android:negativeButtonText="Cancel"
		android:positiveButtonText="@null"
		android:summary="%s"
		android:title="@string/prefs_subtitle_text_opacity_title"
		/>

	<ListPreference
		android:defaultValue="0"
		android:entries="@array/prefs_subtitle_edge_type_names"
		android:entryValues="@array/prefs_subtitle_edge_type_values"
		android:key="@string/prefs_subtitle_edge_type_key"
		android:negativeButtonText="Cancel"
		android:positiveButtonText="@null"
		android:summary="%s"
		android:title="@string/prefs_subtitle_edge_type_title"
		/>

	<ListPreference
		android:defaultValue="Default"
		android:entries="@array/prefs_subtitle_colors_with_trans_names"
		android:entryValues="@array/prefs_subtitle_colors_with_trans_values"
		android:key="@string/prefs_subtitle_edge_color_key"
		android:negativeButtonText="Cancel"
		android:positiveButtonText="@null"
		android:summary="%s"
		android:title="@string/prefs_subtitle_edge_color_title"
		/>

	<EditTextPreference
		android:defaultValue="0"
		android:inputType="numberDecimal"
		android:key="@string/prefs_subtitle_edge_thickness_key"
		android:title="@string/prefs_subtitle_edge_thickness_title"/>

	<EditTextPreference
		android:defaultValue="0"
		android:inputType="numberDecimal"
		android:key="@string/prefs_subtitle_edge_blur_radius_key"
		android:title="@string/prefs_subtitle_edge_blur_radius_title"/>

	<ListPreference
		android:defaultValue="Default"
		android:entries="@array/prefs_subtitle_colors_with_trans_names"
		android:entryValues="@array/prefs_subtitle_colors_with_trans_values"
		android:key="@string/prefs_subtitle_background_color_key"
		android:negativeButtonText="Cancel"
		android:positiveButtonText="@null"
		android:summary="%s"
		android:title="@string/prefs_subtitle_background_color_title"
		/>

	<ListPreference
		android:defaultValue="1.0"
		android:entries="@array/prefs_subtitle_opacity_names"
		android:entryValues="@array/prefs_subtitle_opacity_values"
		android:key="@string/prefs_subtitle_background_opacity_key"
		android:negativeButtonText="Cancel"
		android:positiveButtonText="@null"
		android:summary="%s"
		android:title="@string/prefs_subtitle_background_opacity_title"
		/>

	<ListPreference
		android:defaultValue="Default"
		android:entries="@array/prefs_subtitle_colors_with_trans_names"
		android:entryValues="@array/prefs_subtitle_colors_with_trans_values"
		android:key="@string/prefs_subtitle_window_color_key"
		android:negativeButtonText="Cancel"
		android:positiveButtonText="@null"
		android:summary="%s"
		android:title="@string/prefs_subtitle_window_color_title"
		/>

	<ListPreference
		android:defaultValue="1.0"
		android:entries="@array/prefs_subtitle_opacity_names"
		android:entryValues="@array/prefs_subtitle_opacity_values"
		android:key="@string/prefs_subtitle_window_opacity_key"
		android:negativeButtonText="Cancel"
		android:positiveButtonText="@null"
		android:summary="%s"
		android:title="@string/prefs_subtitle_window_opacity_title"
		/>

	<ListPreference
		android:defaultValue="Default"
		android:entries="@array/prefs_subtitle_colors_with_trans_names"
		android:entryValues="@array/prefs_subtitle_colors_with_trans_values"
		android:key="@string/prefs_subtitle_region_color_key"
		android:negativeButtonText="Cancel"
		android:positiveButtonText="@null"
		android:summary="%s"
		android:title="@string/prefs_subtitle_region_color_title"
		/>

	<ListPreference
		android:defaultValue="1.0"
		android:entries="@array/prefs_subtitle_opacity_names"
		android:entryValues="@array/prefs_subtitle_opacity_values"
		android:key="@string/prefs_subtitle_region_opacity_key"
		android:negativeButtonText="Cancel"
		android:positiveButtonText="@null"
		android:summary="%s"
		android:title="@string/prefs_subtitle_region_opacity_title"
		/>

	<SwitchPreference
		android:defaultValue="false"
		android:key="@string/prefs_subtitle_canvas_area_key"
		android:summary="@string/prefs_subtitle_canvas_area_summary"
		android:disableDependentsState="true"
		android:title="@string/prefs_subtitle_canvas_area_title"/>

	<EditTextPreference
		android:defaultValue="0"
		android:inputType="numberDecimal|numberSigned"
		android:key="@string/prefs_subtitle_top_margin_key"
		android:summary="@string/prefs_subtitle_top_margin_summary"
		android:title="@string/prefs_subtitle_top_margin_title"/>

	<EditTextPreference
		android:defaultValue="0"
		android:inputType="numberDecimal|numberSigned"
		android:key="@string/prefs_subtitle_bottom_margin_key"
		android:summary="@string/prefs_subtitle_bottom_margin_summary"
		android:title="@string/prefs_subtitle_bottom_margin_title"/>

	<EditTextPreference
		android:defaultValue="0"
		android:inputType="numberDecimal|numberSigned"
		android:key="@string/prefs_subtitle_left_margin_key"
		android:summary="@string/prefs_subtitle_left_margin_summary"
		android:title="@string/prefs_subtitle_left_margin_title"/>

	<EditTextPreference
		android:defaultValue="0"
		android:inputType="numberDecimal|numberSigned"
		android:key="@string/prefs_subtitle_right_margin_key"
		android:summary="@string/prefs_subtitle_right_margin_summary"
		android:title="@string/prefs_subtitle_right_margin_title"/>

</PreferenceScreen>
